Subject: [trill] Working group LC on draft-ietf-trill-multi-topology-04 (9/27

From: "Susan Hares" <[email-masked]>
Date: Wed, 27 Sep 2017 16:44:08 -0400

This begins a 2 week WG LC on draft-ietf-trill-multi-topology-04.txt.
During this WG last call please include comment on the following three
things in addition to your normal comments:

1)      Does this draft support the things you desire to support multiple
topology routing of unicast and multi-destination traffic in TRILL?

2)      Do you think this draft is read for publication? 

3)      Do you think that multi-topology trill has a place in the data
center deployments of TRILL?

Sue Hares and Jon Hudson 

Co-chairs TRILL